<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>print() for C++20: Data Fields - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">print() for C++20
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;<ul>
<li>color
: <a class="el" href="structcpp20print_1_1printing_1_1PrintOptions.html#aa5f4d1eda21c196bd8401ff73f105073">PrintOptions</a>
</li>
<li>delimiters
: <a class="el" href="structcpp20print_1_1printing_1_1ListStyle.html#a55c457193f9a8730ea343e39084f992d">ListStyle</a>
</li>
<li>end
: <a class="el" href="structcpp20print_1_1printing_1_1PrintOptions.html#a7cdc73646f3e8e6c275b892bc7e615fb">PrintOptions</a>
</li>
<li>expand
: <a class="el" href="structcpp20print_1_1printing_1_1ListStyle.html#a0e15624236c065287fa2116dab918cd2">ListStyle</a>
</li>
<li>file
: <a class="el" href="structcpp20print_1_1printing_1_1PrintOptions.html#adfa26c950f1582c78c5959e92105b3b0">PrintOptions</a>
</li>
<li>floatFormat
: <a class="el" href="structcpp20print_1_1printing_1_1PrintOptions.html#ac7270f69c5d64523266429a60d3bd0aa">PrintOptions</a>
</li>
<li>floatPrecision
: <a class="el" href="structcpp20print_1_1printing_1_1PrintOptions.html#aa61c1fda74d91bd942e6e2fcb3d8552b">PrintOptions</a>
</li>
<li>flush
: <a class="el" href="structcpp20print_1_1printing_1_1PrintOptions.html#aac74feccd61a36e30d44315f6a776a72">PrintOptions</a>
</li>
<li>integerFormat
: <a class="el" href="structcpp20print_1_1printing_1_1PrintOptions.html#ae17d5346b841e0b7c3d2b4aae06fc16f">PrintOptions</a>
</li>
<li>listStyle
: <a class="el" href="structcpp20print_1_1printing_1_1PrintOptions.html#ac726850d193ec5c9cf37e45f86155b12">PrintOptions</a>
</li>
<li>maxElementsPrinted
: <a class="el" href="structcpp20print_1_1printing_1_1ListStyle.html#a480ee9f0fe2a42757a56599c740979f4">ListStyle</a>
</li>
<li>pairStyle
: <a class="el" href="structcpp20print_1_1printing_1_1PrintOptions.html#a850462ed203b590bd4679bd987364d73">PrintOptions</a>
</li>
<li>seperator
: <a class="el" href="structcpp20print_1_1printing_1_1ListStyle.html#ad6abfeabd9d43b6bc40c801ee9f8c447">ListStyle</a>
, <a class="el" href="structcpp20print_1_1printing_1_1PrintOptions.html#ad6abfeabd9d43b6bc40c801ee9f8c447">PrintOptions</a>
</li>
<li>subListStyle
: <a class="el" href="structcpp20print_1_1printing_1_1ListStyle.html#a8f9e813f3c8489c4aa31c5e1bb5d371d">ListStyle</a>
</li>
<li>weight
: <a class="el" href="structcpp20print_1_1printing_1_1PrintOptions.html#ac348b84fbc0a26e6fcf42ea1b47639ca">PrintOptions</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
